Search found 6 matches

by ckop64
Wed Apr 27, 2011 9:53 am
Forum: Trine Technical Support for Linux & Mac
Topic: [SOLVED] [Linux] Trine Launcher misses a dependency
Replies: 5
Views: 12498

Re: [Linux] Trine Launcher misses a dependency

Remove lib32/libz.so.1 I've removed this library and yes, it helped to start the game. But after system reboot I have failed to boot the system. Guys, don't remove this library ! Something else must have caused your problem, it worked very well for me. You know this is not a system file, thus there...
by ckop64
Mon Apr 25, 2011 9:52 pm
Forum: Trine Technical Support for Linux & Mac
Topic: Linux: Is my nVidia card really that bad?
Replies: 7
Views: 10530

Re: Linux: Is my nVidia card really that bad?

I just noticed something: playing in lower than 1080p and non-fullscreen makes the game choppy as hell for me. Are you running it fullscreen?
by ckop64
Sat Apr 23, 2011 9:43 pm
Forum: Trine Technical Support for Linux & Mac
Topic: Linux: Trine does not save my game/settings properly.
Replies: 22
Views: 16346

Re: Linux: Trine does not save my game/settings properly.

hi. I did try to delete ./frozenbyte/trine , and create a save folder t~/.frozenbyte/trine/profiles/default/save Still, I can't get subtitles/volume saved (and are unable to resume from a saved game efter exit) - The game is installed as user (no su or sudo) so it's in "~/trine" - permiss...
by ckop64
Fri Apr 22, 2011 7:53 pm
Forum: Trine Technical Support for Linux & Mac
Topic: Linux: Is my nVidia card really that bad?
Replies: 7
Views: 10530

Re: Linux: Is my nVidia card really that bad?

I have a 9600 GT. The game runs fairly well (over 30 FPS) with 1920×1080 resolution and VSync enabled. Everything is turned on/set to very high except for Anti-aliasing and Anisotropic filtering. Only some very limited slowdowns are present. I use the proprietary nVidia driver.
by ckop64
Thu Apr 21, 2011 11:19 am
Forum: Trine Technical Support for Linux & Mac
Topic: [SOLVED] [Linux] Trine Launcher misses a dependency
Replies: 5
Views: 12498

[SOLVED] [Linux] Trine Launcher misses a dependency

Hello, I've got Trine via the new HIB. Shadowgrounds games work fine, but I got a minor issue with Trine. The launcher returns an error message upon execution, which is: [email protected]:~/trine> trine-launcher ./trine-launcher32: ./lib32/libz.so.1: version `ZLIB_1.2.3.3' not found (required by /usr/l...

Go to advanced search